camel-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From davscl...@apache.org
Subject [2/2] camel git commit: Upgrade Apache Parent to 18, and require Maven 3.2.5 or better to build.
Date Thu, 18 Aug 2016 06:38:31 GMT
Upgrade Apache Parent to 18, and require Maven 3.2.5 or better to build.


Project: http://git-wip-us.apache.org/repos/asf/camel/repo
Commit: http://git-wip-us.apache.org/repos/asf/camel/commit/e16773d3
Tree: http://git-wip-us.apache.org/repos/asf/camel/tree/e16773d3
Diff: http://git-wip-us.apache.org/repos/asf/camel/diff/e16773d3

Branch: refs/heads/master
Commit: e16773d3e0a1c20afc8be9f73df445c2a3ed79df
Parents: 9b18b12
Author: Claus Ibsen <davsclaus@apache.org>
Authored: Thu Aug 18 07:55:53 2016 +0200
Committer: Claus Ibsen <davsclaus@apache.org>
Committed: Thu Aug 18 07:55:53 2016 +0200

----------------------------------------------------------------------
 pom.xml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/camel/blob/e16773d3/pom.xml
----------------------------------------------------------------------
diff --git a/pom.xml b/pom.xml
index ea71ad8..3196fbc 100755
--- a/pom.xml
+++ b/pom.xml
@@ -19,7 +19,7 @@
   <parent>
     <groupId>org.apache</groupId>
     <artifactId>apache</artifactId>
-    <version>17</version>
+    <version>18</version>
   </parent>
 
   <modelVersion>4.0.0</modelVersion>
@@ -39,7 +39,7 @@
 
   <properties>
     <!-- enforce to require using at least this maven version -->
-    <maven-enforcer-require-maven-version>3.1.1</maven-enforcer-require-maven-version>
+    <maven-enforcer-require-maven-version>3.2.5</maven-enforcer-require-maven-version>
 
     <!-- unify the encoding for all the modules -->
     <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>


Mime
View raw message